Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/aiidateam/plumpy
Upstream-Name: plumpy
Upstream-Contact: https://github.com/aiidateam/plumpy/issues

Files: *
Copyright: 2022, ECOLE POLYTECHNIQUE FEDERALE DE LAUSANNE (Theory and Simulation of Materials (THEOS) and National Centre for Computational Design and Discovery of Novel Materials (NCCR MARVEL))
 2022, Switzerland and ROBERT BOSCH LLC, USA
License: Expat or GPL-3.0+

Files: debian/*
Copyright: 2022, Andrius Merkys <merkys@debian.org>
License: Expat
